Fedora 18 : moodle-2.3.8-2.fc18 (2013-12950)

Medium Nessus Plugin ID 69006


The remote Fedora host is missing a security update.


Latest upstream release for this branch. Correct unbundling of php-pear-HTML-Quickform. Fix for: MSA-13-0025: XSS vulnerability in YUI library MSA-13-0026: Personal information leak in IMS-LTI CVE-2013-2242 MSA-13-0027: Access issue in Chat module CVE-2013-2243 MSA-13-0028: Answer information revealed in Lesson activity CVE-2013-2244 MSA-13-0029: XSS risk in conditional activities CVE-2013-2245 MSA-13-0030: Information leak through RSS CVE-2013-2246 MSA-13-0031: Personal information leak in Feedback activity

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected moodle package.

See Also




Plugin Details

Severity: Medium

ID: 69006

File Name: fedora_2013-12950.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2013/07/23

Modified: 2015/10/19

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.6

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:moodle, cpe:/o:fedoraproject:fedora:18

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/07/14

Reference Information

CVE: CVE-2013-2242, CVE-2013-2243, CVE-2013-2244, CVE-2013-2245, CVE-2013-2246

BID: 61178, 61181, 61184, 61187

FEDORA: 2013-12950